Loading...
Searching...
No Matches
kdump.h File Reference

Functionality for dumping kernel information. More...

`#include <l4/sys/kdebug.h>`
Include dependency graph for kdump.h:

Go to the source code of this file.

## Functions

long | fiasco_dump_kmem_stats (void)
| Dump kernel memory statistics on console.

## Detailed Description

Functionality for dumping kernel information.

Definition in file kdump.h.

## Function Documentation

## fiasco_dump_kmem_stats()

long fiasco_dump_kmem_stats | ( | void |  | ) |

inline

Dump kernel memory statistics on console.

Return values

  0 | Success.
  -L4_ENOSYS | Not implemented by kernel.

Definition at line 38 of file kdump.h.

References __kdebug_op(), and l4_error().

Here is the call graph for this function: